UpdateAccount
UpdateAccount
PUT
/zstack/v1/accounts/{uuid}Operation ID
UpdateAccountSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
uuidStringRequiredThe resource UUID.
Body Fields
passwordStringOptional. The password.
nameStringOptional. The account name.
descriptionStringOptional. The detailed description of the resource.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
